*{margin:0px; padding:0px;}
img{border:none;}
body{background:#EFF5F5; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.blog-main{width:1007px; margin:auto; padding-top:10px; background:#EFF5F5;}

.blog-left-side{float:left; width:700px; margin:5px 0px 0px 10px;}
.blog-title{float:left; font-weight:bold; color:#383838; font-size:16px; text-transform:uppercase; padding-left:5px;}
.blog-top-box{border-color:#8BB7B7; border-style:solid; border-width:1px 1px 1px 1px; /*background:#e2e2e2;*/ float:left; padding-bottom:10px; /*width:741px;*/ margin:auto; margin-bottom:15px;}
.blog-corner-c{background:#8BB7B7; border-color:#8BB7B7; border-style:solid; border-width:1px 1px 0px 1px; height:40px;}
/*.blog-corner-l{background:url(../images/corner-l.jpg) no-repeat; float:left; width:19px; height:34px;}
.blog-corner-r{background:url(../images/corner-r.jpg) no-repeat; float:right; width:19px; height:34px;}*/
.blog-top-box h1{padding:0px 3px; font-family:Tahoma; font-size:16px; color:#82B15F; text-transform:capitalize; font-weight:bold;}
.blog-left-side h3{float:left; color:#106D6E; text-transform:capitalize; font-size:19px; font-weight:normal; margin:0px 0px 0px 20px; font-family:Arial, Helvetica, sans-serif; line-height:40px;}

.blog-box-txt{line-height:20px; text-align:justify; margin:5px 5px 5px 5px;}
.blog-box-txt img{border:1px solid #949494; float:left; margin:5px 8px 5px 0px;}
.blog-box-txt p{color:#106D6E; line-height:24px; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.blog-more-btn img{float:right; border:none;}
.blog-comment{float:left; color:#82B15F; border:none; padding-top:10px; font-family:Arial, Helvetica, sans-serif;}
.blog-comment img{float:left; border:none;}
.blog-comment a{ color:#82B15F; border:none; padding-top:10px; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
.blog-comment a:hover{color:#106D6E; border:none; padding-top:10px; text-decoration:none;}
.blog-next-page{color:#fff; font-weight:bold; padding-right:10px; float:right;}
.blog-btn{padding:5px; font-weight:bold; text-align:center; padding:15px 0px 10px 0px; clear:both;}
.blog-btn a{padding:2px 5px 2px 5px; margin:0px 0px 0px 0px; color:#106D6E; text-decoration:none;}
.blog-btn a:hover{background:#82B15F; color:#ffffff; text-decoration:none; text-transform:capitalize;}
.blog-btn .new-active{color:#106D6E; background:#f7f7f7; text-decoration:none;}


.blog-right-side{float:right; width:261px; margin:5px 10px 10px 0px;}
.blog-right-box{width:99.4%; background:#DCEAEA; border-color:#8BB7B7; border-style:solid; border-width:0px 1px 1px 1px; float:left; margin-bottom:10px;}
.blog-top-box-bg{background:url(../images/top-box-bg.jpg) no-repeat; width:214px; height:36px;}
.blog-right-side h3{float:left; color:#106D6E; text-transform:capitalize; font-size:15px; font-weight:bold; margin:0px 0px 0px 11px; font-family:Arial, Helvetica, sans-serif; line-height:40px; text-transform:capitalize;}

.blog-posts-list{text-align:left; padding:0px 0px 0px 0px;}
.blog-posts-list ul{padding:0px 0px; margin-left:10px;}
.blog-posts-list ul li{list-style:none; display:block; padding:6px 5px;}
.blog-posts-list a{color:#106D6E; text-decoration:none; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal; text-align:justify;}
.blog-posts-list a:hover{color:#82B15F; text-decoration:none;}

.blog-clear{clear:both;}


.blog-tags{color:#676767; text-transform:capitalize; padding:5px;}
.blog-tags ul{margin:0px; padding:0px;}
.blog-tags li{list-style:none; padding:4px;}
.blog-tags a{color:#106D6E; text-decoration:none;}
.blog-tags a:hover{color:#82B15F; text-decoration:underline;}
.blog-text-bold{font-size:16px; font-weight:bold;}
.blog-text-size{font-size:10px;}



.new-top-box-twit{background:url(../images/top-tox-twit.jpg) no-repeat; width:214px; height:36px;}
.blog-fb{background:#000; height:34px;}

.blog-top-fb{background:#5e78a9; width:100%; height:34px;}
.blog-top-fb h3{margin:0px 0px 0px 15px; color:#FFFFFF; font-weight:bold; font-size:13px; line-height:34px;}
.blog-facebook{border-color:#D3DDDC; border-style:solid; border-width:1px 1px 1px 1px; text-align:center; margin-bottom:10px;}
.blog-top-twit{background:#019ad3; width:100%; height:34px;}
.blog-top-twit h3{margin:0px 0px 0px 15px; color:#FFFFFF; font-weight:bold; font-size:13px; line-height:34px;}
.blog-twitter{text-align:center; background:#2db6ec;}